<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 26 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 26</a><a class="prev" href="JR25.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR27.html">&gt;</a>
</div></div>
<div class="section chapter JR JR26 fra_bjc fra" dir="ltr" lang="fr" data-id="JR26" data-nextid="JR27" data-previd="JR25">
<div class="c">26</div>
<div class="p">
		<div class="s">Avertissement dans le parvis du temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR26_1" class="v JR26_1" data-id="JR26_1">Au commencement du règne de Yehoyaqim, fils de Yoshiyah, roi de Yéhouda, cette parole vint à Yirmeyah par YHWH, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR26_2" class="v JR26_2" data-id="JR26_2">Ainsi parle YHWH : Tiens-toi debout dans le parvis de la maison de YHWH, et prononce à toutes les villes de Yéhouda qui viennent pour se prosterner dans la maison de YHWH toutes les paroles que je t'ordonne de leur dire. Ne retranche pas une parole.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR26_3" class="v JR26_3" data-id="JR26_3">Peut-être qu'ils écouteront et qu'ils se détourneront chacun de sa mauvaise voie. Alors je me repentirai du mal que j'avais pensé leur faire à cause de la méchanceté de leurs actions.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR26_4" class="v JR26_4" data-id="JR26_4">Tu leur diras donc : Ainsi parle YHWH : Si vous ne m'écoutez pas pour marcher selon ma torah que je vous ai proposée,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR26_5" class="v JR26_5" data-id="JR26_5">pour obéir aux paroles des prophètes, mes serviteurs, que je vous envoie, me levant dès le matin, et les envoyant, lesquels vous n'avez pas écoutés,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR26_6" class="v JR26_6" data-id="JR26_6">je mettrai cette maison dans le même état que Shiyloh, et je livrerai cette ville à la malédiction, à toutes les nations de la Terre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR26_7" class="v JR26_7" data-id="JR26_7">Or les prêtres, les prophètes, et tout le peuple, entendirent Yirmeyah prononcer ces paroles dans la maison de YHWH.</span>

		<div class="s">Yirmeyah menacé de mort par les prêtres et les prophètes</div>
		<span class="v-num v-8">8&nbsp;</span><span id="JR26_8" class="v JR26_8" data-id="JR26_8">Et il arriva qu'aussitôt que Yirmeyah eut achevé de prononcer tout ce que YHWH lui avait ordonné de dire à tout le peuple, les prêtres, les prophètes, et tout le peuple, le saisirent en disant : Tu mourras, tu mourras<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR26_9" class="v JR26_9" data-id="JR26_9">Pourquoi as-tu prophétisé au Nom de YHWH, en disant : Cette maison sera comme Shiyloh, et cette ville sera tellement déserte que personne n'y habitera ? Et tout le peuple se rassembla autour de Yirmeyah dans la maison de YHWH.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR26_10" class="v JR26_10" data-id="JR26_10">Et les chefs de Yéhouda ayant entendu toutes ces choses, montèrent de la maison du roi à la maison de YHWH, et s'assirent à l'entrée de la porte Neuve de la maison de YHWH.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR26_11" class="v JR26_11" data-id="JR26_11">Et les prêtres et les prophètes parlèrent aux chefs et à tout le peuple, en disant : Cet homme mérite d'être condamné à mort, car il a prophétisé contre cette ville, comme vous l'avez entendu de vos oreilles.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR26_12" class="v JR26_12" data-id="JR26_12">Et Yirmeyah parla à tous les chefs et à tout le peuple, en disant : YHWH m'a envoyé pour prophétiser contre cette maison et contre cette ville toutes les paroles que vous avez entendues.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR26_13" class="v JR26_13" data-id="JR26_13">Maintenant donc, corrigez votre conduite et vos actions, écoutez la voix de YHWH, votre Elohîm, et YHWH se repentira du mal qu'il a prononcé contre vous.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR26_14" class="v JR26_14" data-id="JR26_14">Pour moi, me voici entre vos mains : traitez-moi comme il semblera bon et juste à vos yeux.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR26_15" class="v JR26_15" data-id="JR26_15">Mais sachez-le, sachez-le : Oui, si vous me faites mourir, Oui, vous mettrez du sang innocent sur vous, sur cette ville et sur ses habitants. Oui, en vérité YHWH m'a envoyé vers vous pour prononcer à vos oreilles toutes ces paroles.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR26_16" class="v JR26_16" data-id="JR26_16">Alors les chefs et tout le peuple dirent aux prêtres et aux prophètes : Cet homme ne mérite pas d'être condamné à mort, Oui, il nous a parlé au Nom de YHWH, notre Elohîm.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR26_17" class="v JR26_17" data-id="JR26_17">Et quelques-uns des anciens du pays se levèrent et parlèrent à toute l'assemblée du peuple, en disant :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR26_18" class="v JR26_18" data-id="JR26_18">Miykayah, de Moréscheth, prophétisait aux jours d'Hizqiyah, roi de Yéhouda, et il parlait à tout le peuple de Yéhouda, en disant : Ainsi parle YHWH Sabaoth : Sion sera labourée comme un champ, Yeroushalaim sera réduite en un monceau de pierres, et la montagne du temple en des hauts lieux d'une forêt<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR26_19" class="v JR26_19" data-id="JR26_19">Hizqiyah, roi de Yéhouda et tous ceux de Yéhouda l'ont-ils fait mourir, fait mourir ? Hizqiyah ne craignit-il pas YHWH ? N'implora-t-il pas YHWH ? Et YHWH se repentit du mal qu'il avait prononcé contre eux. Et nous, nous ferions donc un grand mal contre nos âmes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR26_20" class="v JR26_20" data-id="JR26_20">Il y eut aussi un homme qui prophétisait au Nom de YHWH : Ouriyah, fils de Shema’yah, de Qiryath-Yéarim. Il prophétisa contre cette même ville et contre ce même pays, de la même manière que Yirmeyah.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR26_21" class="v JR26_21" data-id="JR26_21">Et le roi Yehoyaqim, tous ses vaillants hommes, et tous ses chefs entendirent ses paroles, et le roi chercha à le faire mourir. Ouriyah, qui en fut informé, eut peur, prit la fuite, et se retira en Égypte.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR26_22" class="v JR26_22" data-id="JR26_22">Et le roi Yehoyaqim envoya des hommes en Égypte : Elnathan, fils d'Acbor, et quelques hommes avec lui, qui allèrent en Égypte.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR26_23" class="v JR26_23" data-id="JR26_23">Et ils firent sortir d'Égypte Ouriyah et l'amenèrent au roi Yehoyaqim qui le frappa avec l'épée et jeta son cadavre sur les sépulcres des fils du peuple.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR26_24" class="v JR26_24" data-id="JR26_24">Toutefois la main d'Achikam, fils de Schaphan, fut avec Yirmeyah, et empêcha qu'il ne soit livré au peuple pour être mis à mort.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">26:8</a><span class="text">Ge. 2:17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">26:18</a><span class="text">Mi. 1:1, 3:12.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">26:19</a><span class="text">2 Ch. 32:26.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR25.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR27.html">&gt;</a>
</div></div>
</body>
</html>